
/* *********************************************************************
 * Набор стандартных стилей v.2.0
 * Сайт -- это текст прежде всего!
 * (C) ROBONET 2011 [RSTD2]
 * 
 * При подключении файла следует использовать рандомизатор:
 * <link href="{{$root}}/css/std.css?v={{$RES}}" rel="stylesheet" type="text/css" />
 ********************************************************************* */

/* MAIN */
body {
	background: #fff;
	margin:0px;
	padding:0px;
}

img {
	border: 0;	
	text-align: left;
}

/* TABLES */
table.bordered{
	border-collapse:collapse;
	border: solid silver 1px;
}
table.bordered tr td{	
	border-collapse:collapse;
	border: solid silver 1px;
}

table tr.head td{	
	vertical-align:middle;
	text-align:center;
	font-weight:bold;
	padding:3px;
}

table tr.zero td{
	border:0px;
	height:0px;
	padding:0px;
}

table.noborder{
	border:none;
}
table.noborder tr td{
	border:none;
}

table.design tr td,table.design{
	margin:0px;
	padding:0px;
	border: solid silver 0px;
}


/* LAYOUT */

.wrapper{
	width:100%;
	clear:both;
}

.clr{
	clear:both;
}

.list {
	overflow: hidden;
	padding:0;
}

/* LINKS */
a{
	text-decoration: underline;
	color: #000000;
}
a:link{
	text-decoration: underline;
	color: #000000;
}
a:hover {
	text-decoration: underline;
	color: #ff6600;
}
a:visited{
	text-decoration: underline;
	color: #000000;
}
a:active{
	text-decoration: underline;
	color: #000000;
}

/* LISTS */
ul, ol{
	padding-left:25px;	
	margin:0px;
	margin-top:10px;
	margin-bottom:10px;
}
li{
	
}
.nomarker, .nomarker li, li.nomarker{
	list-style-type:none;
}
.nolist, .nolist li, li.nolist{
	margin:0px;
	padding:0px;
	list-style-type:none;
}

/* PARAGRAPHS */
p{
	margin-top:10px;
	margin-bottom:10px;
}

/* FONT SIZES */

body, p, table td, li, a, div, span{
	font-family: Arial, sans-serif;
	font-size: 12px;
	font-weight:normal;
}
body, p, table td, li, div, span{
	color: #333;	
}
h1,h1 a{
	margin-bottom:24px;
	font-weight: normal;
	color:#000;
	font-size:24px;
}
h2,h2 a {
	margin-bottom:18px;
	font-weight: normal;
	color: #000;
	font-size:18px;
}
h3,h3 a {
	margin-bottom:16px;
	font-weight: normal;
	color: #000;
	font-size:16px;
}
h4,h4 a {
	margin-bottom:14px;
	font-weight: normal;
	color: #000;
	font-size:14px;
}
h5,h5 a {
	margin-bottom:14px;
	font-weight: normal;
	color: #000;
	font-size:14px;
}
h6,h6 a {
	margin-bottom:12px;
	font-weight: normal;
	color: #000;
	font-size:12px;
}


/* ETC */
.marked{

}

/* маркер обязательных полей */
.asterisk{
	color:#db241d;
	font-size:13px;
}

.clear, .clr{
	clear:both;
}


.f_tiny{
    width: 45px;
}

.f_img{
    border:#cccccc solid 1px;
}

.f_tnimg{
    border:#cccccc solid 1px;
    cursor:pointer;
}

.f_short{
    width: 30%;
}

.f_medium,.f_adatetime,.f_datetime,.f_checkinput{
    width: 50%;
}

.f_long{
    width: 100%;
}

.f_small{
    width: 100%;
    height:40px;      
}

.f_middle{
    width: 100%;
    height:70px;      
}


.f_big{
    width: 100%;
    height:100px;      
}

.f_tiny, .f_short, .f_medium, .f_long, .f_small, .f_big, .f_null, .f_adatetime,.f_datetime,.f_checkinput{
    border: #cccccc 1px solid;
    background-color:#fff;
}

form sup{
	color:#cc0000;
	font-size:12px;
}

